/* ------- MIC LOG IN PAGE -------- */

/* ------- Animation --------- */

@keyframes Fadeinlogo {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeUpSlow {
    from {
        opacity: 0;
        transform: translateY(3rem);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

#loginform {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeUpSlow;
}
  
@keyframes Fadeinfromright {
    from {
        opacity: 0;
        transform: translateX(3rem);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}


/* ------ Login Styling ------ */

body.login {
    background: linear-gradient(-45deg, #02BBEE, #01BB97, #FFBA00, #02BBEE, #FFBA00);
	background-size: 400% 400%;
	animation: gradientBG 2s ease forwards;
}
@keyframes gradientBG {
	0% {
		background-position: 0% 50%;
	}
	100% {
		background-position: 100% 50%;
	}
}


#login h1 a {
    background: url('/wp-content/uploads/2020/05/logo.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 5rem;
    width: 16rem;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: Fadeinlogo;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    margin: 0 auto 0;
}

@keyframes Fadeinlogo {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#login {
    margin: 8% auto 0!important;
    padding: 20px 40px!important;
    background: rgba(255, 255, 255, 0.65);
    border-radius: 15px;
}

#login > p {
    font-family: 'open sans' sans-serif;
}

.login form {
    background-color:transparent;
    box-shadow: none;
    border:none;
}

.login input[type="text"],
.login input[type="password"] {
    box-shadow: none;
    border-radius: 10px;
    opacity: 1;
    width: 100%;
    margin-top: .5rem;
    padding: .5rem;
    font-family: 'open sans', sans-serif;
    transition: .3s ease-in-out;
    border: 1px solid #000;
    background: transparent;
}

.login input[type="text"]:focus,
.login input[type="password"]:focus {
    outline: none;
}

.login label,
.description.indicator-hint {
    font-family: 'Akkurat', sans-serif;
    color: #000;
}

.login input[type="checkbox"]::before {
    content:none;
}
.login input[type="checkbox"] {
    -webkit-appearance: none;
    border: 1px solid #000;
    background-color: transparent;
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 5px;
    margin-right: 5px;
}
.login input[type="checkbox"]:hover,
.login input[type="checkbox"]:checked,
.login input[type="checkbox"]:focus{
    background-color: #02BBEE;
}

.login input[type="submit"]{
    display: inline-block;
    font-family: 'Akkurat', sans-serif;
    font-weight: 500;
    color: #fff;
    background: #02BBEE;
    border: 2px solid #02BBEE;
    text-align: center;
    vertical-align: middle;
    box-shadow: none;
    text-shadow: none;
    padding: 0.8rem 2rem 1.1rem;
    transition: all 0.3s ease;
    text-decoration: none;
    border-radius: 10px;
    text-transform: uppercase;
}

.login input[type="submit"]:hover,
.login input[type="submit"]:focus{
    color: #fff;
    background: #01BB97;
    border-color: #01BB97;
}

.login #nav a,
.login #backtoblog a,
.login a{
    color:#000;
    text-decoration: none;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: Fadeinfromright;
    transition: all .3s ease;
}
.login #nav a:hover,
.login #backtoblog a:hover,
.login a:hover,
.login #nav a:focus,
.login #backtoblog a:focus,
.login a:focus {
    color: #00bcef;
}

@keyframes Fadeinfromright {
    from {
        opacity: 0;
        transform: translateX(3rem);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    padding: 2px 25px;
}

/* ------- Login Error --------- */

.login #login_error,
.login p.message {
    border-left-color: #000;
    background-color: transparent;
    box-shadow: none;
    margin-left:23px;
    color: #000;
    font-family: 'Akkurat', sans-serif;
}
.login #login_error a {
    color: #000;
}
.login #login_error a:hover {
    color: #02BBEE;
}

.login .button.wp-hide-pw {
    margin: 12px 0!important;
    right: 0!important;
    bottom: 0!important;
    top: 0!important;
}